format = 2
pkgname = libuhd-docs
pkgbase = libuhd
pkgver = 4.9.0.1-7
pkgarch = aarch64
pkgbuild_sha256sum = 25436734edf3bbe2e686031cca65ff0e69fee9f2ab3a13a2c3efa973a4b4f459
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1777129540
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-2-aarch64
installed = archlinux-keyring-20260420-1-any
installed = attr-2.5.2-2-aarch64
installed = audit-4.1.4-2-aarch64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-aarch64
installed = binutils-2.46-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = blas-3.12.1-2-aarch64
installed = boost-1.91.0-1-aarch64
installed = boost-libs-1.91.0-1-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.123.1-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = cblas-3.12.1-2-aarch64
installed = clang-22.1.3-1-aarch64
installed = cmake-4.3.2-1-aarch64
installed = compiler-rt-22.1.3-1-aarch64
installed = coreutils-9.11-1-aarch64
installed = cppdap-1.58.0-3-aarch64
installed = cryptsetup-2.8.6-1-aarch64
installed = curl-8.19.0-1-aarch64
installed = db5.3-5.3.28-7-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-3-aarch64
installed = dbus-broker-units-37-3-aarch64
installed = dbus-units-37-3-aarch64
installed = debugedit-5.2-1-aarch64
installed = device-mapper-2.03.39-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = doxygen-1.16.1-3-aarch64
installed = dpdk-25.11-2-aarch64
installed = dtc-1.7.2-5-aarch64
installed = e2fsprogs-1.47.4-1-aarch64
installed = expat-2.7.5-1-aarch64
installed = fakeroot-1.37.2-1-aarch64
installed = file-5.47-3-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-aarch64
installed = flex-2.6.4-6-aarch64
installed = fmt-12.1.0-2-aarch64
installed = gawk-5.4.0-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gdbm-1.26-2-aarch64
installed = gettext-1.0-2-aarch64
installed = git-2.54.0-1-aarch64
installed = glib2-2.88.0-1-aarch64
installed = glibc-2.43+r5+g856c426a7534-1-aarch64
installed = gmp-6.3.0-3-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-aarch64
installed = gnutls-3.8.12-2-aarch64
installed = gpgme-2.0.1-3-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.24.1-1-aarch64
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.406-1-any
installed = iana-etc-20260409-1-any
installed = icu-78.3-1-aarch64
installed = jansson-2.15.0-1-aarch64
installed = json-c-0.18-2-aarch64
installed = jsoncpp-1.9.6-3-aarch64
installed = kbd-2.9.0-1-aarch64
installed = keyutils-1.6.3-4-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = lapack-3.12.1-2-aarch64
installed = leancrypto-1.7.2-1-aarch64
installed = libarchive-3.8.7-1-aarch64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libbsd-0.12.2-2-aarch64
installed = libcap-2.78-1-aarch64
installed = libcap-ng-0.9.3-1-aarch64
installed = libedit-20251016_3.1-1-aarch64
installed = libelf-0.194-2-aarch64
installed = libevent-2.1.12-5-aarch64
installed = libffi-3.5.2-1-aarch64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgcrypt-1.12.2-1-aarch64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgpg-error-1.59-1-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libksba-1.6.8-1-aarch64
installed = libldap-2.6.13-1-aarch64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libmakepkg-dropins-20-1-any
installed = libmd-1.1.0-2-aarch64
installed = libmpc-1.4.1-1-aarch64
installed = libnghttp2-1.69.0-1-aarch64
installed = libnghttp3-1.15.0-1-aarch64
installed = libngtcp2-1.22.1-1-aarch64
installed = libnl-3.12.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libp11-kit-0.26.2-1-aarch64
installed = libpcap-1.10.6-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libsysprof-capture-50.0-1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0-4-aarch64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libunistring-1.4.1-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libuv-1.52.1-1-aarch64
installed = libverto-0.3.2-6-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxml2-2.15.3-1-aarch64
installed = libyaml-0.2.5-3-aarch64
installed = linux-api-headers-6.19-1-aarch64
installed = llvm-libs-22.1.3-1-aarch64
installed = lmdb-0.9.35-1-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-3-aarch64
installed = mpdecimal-4.0.1-3-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = ncurses-6.6-2-aarch64
installed = nettle-3.10.2-1-aarch64
installed = npth-1.8-1-aarch64
installed = numactl-2.0.19-1-aarch64
installed = openssl-3.6.2-2-aarch64
installed = p11-kit-0.26.2-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-1.1-aarch64
installed = pacman-mirrorlist-20260411-2-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20250719-1-any
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.2-1-aarch64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.35-1-any
installed = pinentry-1.3.2-2-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = popt-1.19-2-aarch64
installed = pybind11-3.0.4-1-any
installed = python-3.14.4-1-aarch64
installed = python-autocommand-2.2.2-9-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.1.2-1-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-mako-1.3.11-1-any
installed = python-markupsafe-3.0.3-1-aarch64
installed = python-more-itertools-11.0.2-1-any
installed = python-numpy-2.4.4-1-aarch64
installed = python-packaging-26.2-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.9.6-1-any
installed = python-ruamel-yaml-0.18.11-1-any
installed = python-ruamel.yaml.clib-0.2.15-2-aarch64
installed = python-setuptools-1:82.0.1-1-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-wheel-0.47.0-1-any
installed = readline-8.3.003-1-aarch64
installed = rhash-1.4.6-1-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.18.0-1-aarch64
installed = spdlog-1.17.0-2-aarch64
installed = sqlite-3.53.0-2-aarch64
installed = sudo-1.9.17.p2-2-aarch64
installed = systemd-260.1-2-aarch64
installed = systemd-libs-260.1-2-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.3-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tzdata-2026b-1-aarch64
installed = util-linux-2.42-1-aarch64
installed = util-linux-libs-2.42-1-aarch64
installed = which-2.23-1-aarch64
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.3-1-aarch64
installed = zlib-1:1.3.2-3-aarch64
installed = zlib-ng-2.3.3-1-aarch64
installed = zstd-1.5.7-3-aarch64
